Bug 153338 - HWCERT: Creative Labs Sound Blaster Live! [Goto Cert]
HWCERT: Creative Labs Sound Blaster Live!
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Creative Labs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-11 16:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153338 None None None 2016-11-11 16:11 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:31 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3678
Detail Notes: Includes Value/MP3+/X-Gamer/Platnum versions<br>
<ul>
<b>Kernel Module: </b>emu10k1.o
</ul>
NOTE: Midi is not supported by use of this module.
<p>
Note on Platnum Versions: The Live!Drive has not been tested for use with Red Hat Linux.
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Created On: 2001-11-21 13:26:45-05
Modified On: 2001-11-21 13:26:45-05


Note You need to log in before you can comment on or make changes to this bug.